PHP ��U
前一頁 |  | 下一頁

# http_get_request_body_stream

(no version information, might be only in CVS)

http_get_request_body_stream -- Get request body as stream

## Description

resource http_get_request_body_stream ( void )

Create a stream to read the raw request body (e.g. POST or PUT data).

This function can only be used once if the request method was another than POST.

## Parameters

## Return Values

Returns the raw request body as stream on success or NULL on failure.

前一頁 | 內容 | 下一頁
http_inflate | 上一層 | http_get_request_body